--[[

	AtlasWorld - Adds World maps to Altas

--]]

local BLUE = "|cff6666ff";
local GREY = "|cff999999";
local GREN = "|cff66cc33";
local YELL = "|cffcccc00";
local _RED = "|cffcc6666";
local ORNG = "|cffcc9933";
local PURP = "|cff9900ff";
local WHITE = "|cffffffff";
local CYAN = "|cff008888";
local INVIS = "|c00000000";
local INDENT = "   ";

local myCategory = "World Overview";

local myData = {
	AtlasWorldKalimdor = {
		ZoneName = { "Kalimdor" };
		Location = { "N/A" };
		LevelRange = "1-70";
		PlayerLimit = "N/A";
		{ BLUE.."Major Cities" };
		{ _RED.."1) Darnassus, Teldrassil" };
		{ _RED.."2) The Exodar, Azuremyst Isle" };
		{ _RED.."3) Thunder Bluff, Mulgore" };
		{ _RED.."4) Orgrimmar, Durotar" };
		{ GREY.."   " };
		{ BLUE.."Instances" };
		{ GREN.."1) Blackfathom Deeps, Ashenvale" };
		{ GREN.."2) Ragefire Casim, Orgimmar" };
		{ GREN.."3) Wailing Caverns, The Barrens" };
		{ GREN.."4) Maraudon, Desolace" };
		{ GREN.."5) Dire Maul, Feralas" };
		{ GREN.."6) Razorfen Kraul, The Barrens" };
		{ GREN.."7) Razorfen Downs, The Barrens" };
		{ GREN.."8) Onyxia's Lair, Dustwallow Marsh" };
		{ GREN.."9) Zul'Furrak, Tanaris" };
		{ GREN.."10) The Ruins of Ahn'Qiraj, Silithus" };
		{ GREN..INDENT.."The Temple of Ahn'Qiraj, Silithus" };
		{ GREY.."   " };
		{ BLUE.."Towns" };
		{ WHITE.."1) Auberdine, Darkshore" };
		{ WHITE.."2) Everlook, Winterspring" };
		{ WHITE.."3) Atstranaar, Ashenvale" };
		{ WHITE.."4) Splintertree Post, Ashenvale" };
		{ WHITE.."5) Stonetalon Peak, Stonetalon Mountians" };
		{ WHITE.."6) Sun Rock Retreat, Stonetalon Mountians" };
		{ WHITE.."7) Nijel's Point, Descolace" };
		{ WHITE.."8) The Crossroads, The Barrens" };
		{ WHITE.."9) Ratchet, The Barrens" };
		{ WHITE.."10) Shadowprey Village, Descolace" };
		{ WHITE.."11) Camp Taurajo, The Barrens" };
		{ WHITE.."12) Theramore Isle, Dustwallow Marsh" };
		{ WHITE.."13) Feathermoon Stronghold, Feralas" };
		{ WHITE.."14) Camp Mojache, Feralas" };
		{ WHITE.."15) Thalanaar, Feralas" };
		{ WHITE.."16) Freewind Post, Thousand Needles" };
		{ WHITE.."17) Cenarion Hold, Silithus" };
		{ WHITE.."18) Gadgetzan, Tanaris" };
		{ WHITE.."19) Blood Watch, Bloodmyst Isle" };
		{ WHITE.."20) Rut'Theran Village, Teldrassil" };
		{ WHITE.."21) Mudsprocket, Dustwallow Marsh" };
		{ GREY.."   " };
		{ BLUE.."Unmarked Towns" };
		{ PURP.."1) Nighthaven, Moonglade" };
		{ PURP.."2) Marshal's Refuge, Ungoro Crater" };
		{ PURP.."3) Talonbranch Glade, Felwood" };
		{ PURP.."4) Bloodvenom Post, Felwood" };
		{ PURP.."5) Talrendis Point, Azshara" };
		{ GREY.."   " };
		{ BLUE.."Outdoor Raid Encounters" };
		{ ORNG.."1) Azuregos" };
		{ ORNG.."2) Dragons of Nightmare" };
		{ ORNG.."3) Dragons of Nightmare" };
		{ GREY.."   " };
		{ BLUE.."PVP Areas/Zones" };
		{ CYAN.."1) Warsong Gultch" };
	};
	AtlasWorldEasternKingdoms = {
		ZoneName = { "Eastern Kingdoms" };
		Location = { "N/A" };
		LevelRange = "1-70";
		PlayerLimit = "N/A";
		{ BLUE.."Major Cities" };
		{ _RED.."1) Undercity, Tirisfal" };
		{ _RED.."2) Ironforge, Dun Morogh" };
		{ _RED.."3) Stormwind City, Elwynn Forest" };
		{ _RED.."4) Silvermoon City, Eversong Woods" };
		{ GREY.."   " };
		{ BLUE.."Instances" };
		{ GREN.."1) Scarlet Monastery, Tirisfal Glade" };
		{ GREN.."2) Stratholme, Eastern Plaguelands" };
		{ GREN..INDENT.."Naxxramas, Plaguewood" };
		{ GREN.."3) Scholomance, Western Plaguelands" };
		{ GREN.."4) Shadowfang Keep, Silverpine Forest" };
		{ GREN.."5) Gnomeregan, Dun Morogh" };
		{ GREN.."6) Uldaman, Badlands" };
		{ GREN.."7) Blackwing Lair, Blackrock Mountian" };
		{ GREN..INDENT.."Blackrock Depths, Blackrock Mountian" };
		{ GREN..INDENT.."Blackrock Spire,  Blackrock Mountian" };
		{ GREN..INDENT.."Molten Core,  Blackrock Mountian" };
		{ GREN.."8) The Stockades, Stormwind City" };
		{ GREN.."9) The Deadmines, Westfall" };
		{ GREN.."10) Zul'Gurrub, Stranglethorn Vale" };
		{ GREN.."11) The Sunken Temple, Swamp of Sorrows" };
		{ GREN.."12) Zul'Aman, Ghostlands" };
		{ GREY.."   " };
		{ BLUE.."Towns" };
		{ WHITE.."1) The Sepulcher, Silverpine Forest" };
		{ WHITE.."2) Tarren, Mill, Hillsbrad Foothills" };
		{ WHITE.."3) Southshore, Hillsbrad Foothills" };
		{ WHITE.."4) Aerie Peak, The Hinterlands" };
		{ WHITE.."5) Hammerfall, Arathi Highlands" };
		{ WHITE.."6) Revantusk Village,  The Hinterlands" };
		{ WHITE.."7) Menethil Harbor,  Wetlands" };
		{ WHITE.."8) Thelsmar, Loch Modan" };
		{ WHITE.."9) Kargath,  Badlands" };
		{ WHITE.."10) Lakeshire,  Redridge Mountians" };
		{ WHITE.."11) Stonard,  Swamp of Sorrows" };
		{ WHITE.."12) Sentilnel Hill,  Westfall" };
		{ WHITE.."13) Darkshire,  Duskwood" };
		{ WHITE.."14) Grom'gol Base Camp, Strangethorn Vale" };
		{ WHITE.."15) Booty Bay, Strangethorn Vale" };
		{ WHITE.."16) Tranquilien, Ghostlands" };
		{ GREY.."   " };
		{ BLUE.."Unmarked Towns" };
		{ PURP.."1) Chillwind Camp, Western Plaguelands" };
		{ PURP.."2) Light's Hope Chapel, Eastern Plaguelands" };
		{ PURP.."3) Thorium Point, Searing Gorge" };
		{ PURP.."4) Morgan's Vigil, Burning Steppes" };
		{ PURP.."5) Nethergarde Keep, Blasted Lands" };
		{ GREY.."   " };
		{ BLUE.."Outdoor Raid Encounters" };
		{ ORNG.."1) Dragons of Nightmare" };
		{ ORNG.."2) Dragons of Nightmare" };
		{ ORNG.."3) HighLord Kruul" };
		{ GREY.."   " };
		{ BLUE.."PVP Areas/Zones" };
		{ CYAN.."1) Alterac Valley" };
		{ CYAN.."2) Arathi Basin" };
	};
	AtlasWorldOutlands = {
		ZoneName = { "Outlands" };
		Location = { "N/A" };
		LevelRange = "58-70";
		PlayerLimit = "N/A";
		{ BLUE.."Major Cities" };
		{ _RED.."1) Shattrath City, Terokkar Forest" };
		{ GREY.."   " };
		{ BLUE.."Instances" };
		{ GREN.."1) Hellfire Citadel, Hellfire Peninsula" };
		{ GREN.."2) Coilfang Reservoir, Zangarmarsh" };
		{ GREN.."3) Auchindoun, Terokkar Forest" };
		{ GREN.."4) Gruul's Lair, Blade's Edge Mountains" };
		{ GREN.."5) Tempest Keep, Netherstorm" };
		{ GREN.."6) Black Temple, Shadowmoon Valley" };
		{ GREY.."   " };
		{ BLUE.."Towns" };
		{ WHITE.."1) Honor Hold, Hellfire Peninsula" };
		{ WHITE.."2) Temple of Sha'naar, Hellfire Peninsula" };
		{ WHITE.."3) Thrallmar, Hellfire Peninsula" };
		{ WHITE.."4) Falcon Watch, Hellfire Peninsula" };
		{ WHITE.."5) Telredor, Zangarmarsh" };
		{ WHITE.."6) Orebor Harborage, Zangarmarsh" };
		{ WHITE.."7) Swamprat Post, Zangarmarsh" };
		{ WHITE.."8) Zabra'jin, Zangarmarsh" };
		{ WHITE.."9) Cenarion Refuge, Zangarmarsh" };
		{ WHITE.."10) Sporeggar, Zangarmarsh" };
		{ WHITE.."11) Allerian Stronhold, Terokkar Forest" };
		{ WHITE.."12) Stonebreaker Hold, Terokkar Forest" };
		{ WHITE.."13) Telaar, Nagrand" };
		{ WHITE.."14) Garadar, Nagrand" };
		{ WHITE.."15) Aeris Landing, Nagrand" };
		{ WHITE.."16) Sylvanaar, Blade's Edge Mountains" };
		{ WHITE.."17) Thunderlord Stronghold, Blade's Edge Mountains" };
		{ WHITE.."18) Gronn'bor Shrine, Blade's Edge Mountains" };
		{ WHITE.."19) Area 52, Netherstorm" };
		{ WHITE.."20) The Stormspire, Netherstrom" };
		{ WHITE.."21) Wildhammer Stronghold, Shadowmoon Valley" };
		{ WHITE.."22) Shadowmoon Village, Shadowmoon Valley" };
		{ WHITE.."23) Alter of Sha'tar, Shadowmoon Valley" };
		{ GREY.."   " };
		{ BLUE.."Outdoor Raid Encounters" };
		{ ORNG.."1) Doom Lord Kazzak, Hellfire  Peninsula" };
		{ ORNG.."2) Doomwalker, Shadowmoon Valley" };
		{ GREY.."   " };
		{ BLUE.."PVP Areas/Zones" };
		{ CYAN.."1) Halaa, Nagrand" };
		{ CYAN.."2) Eye of the Storm, Netherstorm" };
	};
	AtlasWorldNorthrend = {
		ZoneName = { "Northrend" };
		Location = { "N/A" };
		LevelRange = "68-80";
		PlayerLimit = "N/A";
		{ BLUE.."Major Cities" };
		{ _RED.."1) Dalaran" };
		{ GREY.."   " };
		{ BLUE.."Instances" };
		{ GREN.."1) Utgarde Keep" };
		{ GREN..INDENT.."Utgarde Pennacle" };
		{ GREN.."2) Drak'Tharon Keep" };
		{ GREN.."3) Gundrak" };
		{ GREN.."4) Azjol Nerub" };
		{ GREN..INDENT.."Ahn'Kahet: The Old Kingdon" };
		{ GREN.."5) Chamber of Aspects" };
		{ GREN..INDENT.."Obsidian Sanctum" };
		{ GREN..INDENT.."Ruby Sanctum" };
		{ GREN.."6) Vault of Archavon" };
		{ GREN.."7) Naxxramas" };
		{ GREN.."8) The Nexus" };
		{ GREN..INDENT.."The Oculus" };
		{ GREN..INDENT.."The Eye of Eternity" };
		{ GREN.."9) The Violet Hold" };
		{ GREN.."10) Ulduar" };
		{ GREN..INDENT.."Hall of Lighting" };
		{ GREN..INDENT.."Hall of Stone" };
		{ GREN.."11) Icecrown Citadel" };
		{ GREN..INDENT.."Forge of Souls" };
		{ GREN..INDENT.."Pit of Saron" };
		{ GREN..INDENT.."Halls of Reflection" };
		{ GREN.."12) Crusader's Coliseum" };
		{ GREN..INDENT.."Trial of the Champion" };
		{ GREN..INDENT.."Trial of the Crusader" };
		{ GREY.."   " };
		{ BLUE.."Towns" };
		{ WHITE.."1) Camp Winterhoof" };
		{ WHITE.."2) Fort Wilderervar" };
		{ WHITE.."3) Vengeance Landing" };
		{ WHITE.."4) Valgarde" };
		{ WHITE.."5) New Agamand" };
		{ WHITE.."6) Westgarde Keep" };
		{ WHITE.."7) Kamagua" };
		{ WHITE.."8) Conquest Hold" };
		{ WHITE.."9) Amberpine Lodge" };
		{ WHITE.."10) Westfall Brigade Encampment" };
		{ WHITE.."11) Camp Oneqwah" };
		{ WHITE.."12) Star's Rest" };
		{ WHITE.."13) Agmar's Hammer" };
		{ WHITE.."14) Moa'ki Harbor" };
		{ WHITE.."15) Wyrmrest Temple" };
		{ WHITE.."16) Wintergarde Keep" };
		{ WHITE.."17) Vemonspite" };
		{ WHITE.."18) The Argent Stand" };
		{ WHITE.."19) Zim'Torga" };
		{ WHITE.."20) Warsong Hold" };
		{ WHITE.."21) Valiance Keep" };
		{ WHITE.."22) Unu'pe" };
		{ WHITE.."23) Taunka'le Vilage" };
		{ WHITE.."24) Fizzcrank Airstrip" };
		{ WHITE.."25) Bor'gorok Outpost" };
		{ WHITE.."26) Nesingwary Base Camp" };
		{ WHITE.."27) Crusader's Pinnacle" };
		{ WHITE.."28) K3" };
		{ WHITE.."29) Frosthold" };
		{ WHITE.."30) Brunnhildar Village" };
		{ WHITE.."31) Camp Tunka'lo" };
		{ WHITE.."32) Grom'arsh Crash Site" };
		{ WHITE.."33) Argent Tournamen Grounds" };
		{ WHITE.."34) Icecrown Ships (Wander)" };
		{ WHITE..INDENT.."Orgrim's Hammer" };
		{ WHITE..INDENT.."The Skybreaker" };
		{ WHITE.."35) The Shadow Vault" };
		{ GREY.."   " };
		{ BLUE.."Outdoor Raid Encounters" };
		{ ORNG.."Unknown" };
		{ GREY.."   " };
		{ BLUE.."PVP Areas/Zones" };
		{ CYAN.."1) Wintergrasp" };
	};
};


Atlas_RegisterPlugin("AtlasWorld", myCategory, myData);
